/************************************************************************************
RESET
*************************************************************************************/
* {
	margin: 0; padding: 0
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
    max-width: 100%;
	height: auto;
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/

body {
    background-color: #D1E8F6;
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: black;
}
a {
	color: #026acb;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	/* margin: 20px 0 .4em; */
	color: black;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}

/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#sivu {
	width: 90%;
	margin: 0 auto;
	overflow: auto;
	display: block;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {
	/* position: relative; */
	/*height: 160px;*/
}

#logo {
	height: 75px;
	text-align: center;
	background: url(images/Logo.jpg) no-repeat center;
	margin: 0 auto;
}


/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
#nav {
	width: 100%;
}
#mm-nav {
	padding: 5px;
	margin: 0 auto;
}

#mm-nav li {
		display: block;
		list-style: none;
		font-size: 14px;
		line-height: 1em; 
		text-align: center;
		text-decoration: none;
		color: #777;
}
#mm-nav a {
	transition: 0.5s;
}
#mm-nav a:hover {
	color: #fff;
	background: #474747;
	text-decoration: none;
	transition: 0.5s;
	/* gradient */
}


/************************************************************************************
CONTENT
*************************************************************************************/
#mm-center {
  width: 100%; 
  margin: 0 auto;
}

#mm-logo {
	width: 650px;
	margin: 0 auto;
}

#sisus {
	background: #fff;

	position: static; 

	/* margin: 10px 0 10px; */
	/* margin: 0 0 0; */
    /*margin: 0 auto; */
        	
	/* padding: 5px 5px; */
	
	padding: 2em 2em;  
	
	width: 440px; 
	/* width: 53%; */
	float: left; 
        /* text-align: center; */
        margin-left: 64px;
        margin-bottom: 24px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

#sisuscenter {
	background: #fff;
	margin: 20px auto;
    padding: 2em;
    width: 80%;
	max-width: 700px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /* box shadow */
    -webkit-box-shadow: 0 0 20px 2px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 20px 2px rgba(0,0,0,0.4);
    box-shadow: 0 0 20px 2px rgba(0,0,0,0.4);
	/* animation */
	-webkit-animation: fadein 3s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 3s; /* Firefox < 16 */
        -ms-animation: fadein 3s; /* Internet Explorer */
         -o-animation: fadein 3s; /* Opera < 12.1 */
            animation: fadein 3s;
}

#mmkartta {
	width: 100%;
	height: 440px;
	margin-bottom: 20px;
}
/************************************************************************************
SIDEBAR
*************************************************************************************/

#sivupalkki {
	/* width: 160px; */
	width: 170px;
	position: static;
	float: left; 
	
	/* margin: 0px 0 0px; */
	margin-left: 24px; 
}

#sivupalkki .widget {
		padding: 8% 7%;
		/* margin-bottom: 10px; */
}

#sivupalkki ul {
	margin-left: 1em;
}

.widget {
	background: #fff;
	/*
	margin: 0 0 30px;
	
	padding: 10px 20px; 
	*/
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.widgettitle {
	margin-left: 1em;
	/* margin: 0 0 5px; */
	padding: 0;	
}
.widget ul {
	margin: 0;
	padding: 0;
}
.widget li {
	margin: 0;
	padding: 6px 0;
	list-style: none;
	clear: both;
	border-top: solid 1px #eee;
}

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }

#body1 {
	font-size: 12px;
	font-style: normal;
	width:440px;
	margin-left: 28px;
}

.bodyUlko {
	font-size: 12px;
	font-style: normal;
	width:420px;
	margin-left: 28px;
	padding-left: 20px;
	padding-right: 20px;
	float:left;
	background-color:white;
}

#body2 {
	font-size: 12px;
	font-style: normal;
	width:390px;
	margin-left: 25px;
	margin-left: 25px;
}

#slogan{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.vo1 {
	font-size: 15px;
	font-weight: bold;
}
.vo2 {
	font-size: 15px;
	font-weight: bold;
}
.ingressi1 {
	font-size: 15px;
	word-spacing: 12%;
	line-height: 20px;
}
.osaamisluettelo {
	font-size: 16px;
	font-weight: bold;
	list-style: none;
	text-align: center;
	line-height: 1;
	padding: 20px;
}
.o1 {
	font-size: 2.5em;
	font-weight: bold;
	margin: 0 0 20px 0;
	line-height: 1.2;
}
.o1uutiset {
	font-size: 22px;
	font-weight: bold;
	margin:7px 0px 7px 0px;
}
.o1valk {
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
}

.uutisotsikko1 {
	font-size: 22px;
	font-weight: bold;
}

.b2 {
	font-size: 9px;
}
.b1 {
	font-size: 13px;
}
.b1oikea {
	font-size: 13px;
	margin-top: 0px;
	margin-left: 10px;
}
.b1vasen {
	font-size: 13px;
	margin-top: 0px;
	margin-right:10px; 
}
.b1LisaaOikea {
	font-size: 13px;
	margin: 10px 0px 0px 10px;
	font-weight:bold;
}
.b1LisaaVasen {
	font-size: 13px;
	margin: 10px 0px 0px 0px;
	font-weight:bold;
}
.uutisSolu{
	vertical-align: top;
}

.b3 {
	font-size: 13px;
	line-height: 20px;
}
.kappalemaara {
	text-align: right;
}
.kirjat {
	width: 100%;
	margin: 20px 0;
}
.kirjatImg {
	width: 69%;
	margin: 20px 0;
}
.lomake {
	 width: 90%;
	margin: 0 auto;
	margin-top: 20px;
}
.lomake input {
	height: 1.7rem;
}
.lomake input, .lomake textarea {
	float: right;
}

#paaLinkki{
	font-size: 12px;
	text-decoration: none;
	color:black;
	text-transform:uppercase;
	font-weight: bold;
	position:relative;
	top:8px;
	left:25px;
}

.linkDivider{
color:#f6fafd; 
font-family:arial,sans-serif;
font-size:14px; 
padding-left:25px;
padding-right:25px;
position:relative;
top:18px;
}
#emailform {
	font-size: 15px;
	padding: 10px;
}
#emailform textarea {
	max-width: 400px;
	min-width: 254px;
}

#emailform input[type="text"], textarea {
	font-size: 14px;
}

input[type="submit"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	background-color: transparent;
	border: 0;
	box-shadow: inset 0 0 0 1px #ffffff;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	height: 2.5rem;
	line-height: 2.5rem;
	outline: 0;
	padding: 0 1rem 0 1rem;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	width: 120px;
	height: 45px;
	background: #026ACB;
	color: white;
	border: none;
	border-radius: 0;
	font-size: 15px;
	margin-top: 15px;

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
